dateApplied: '2021-07-07 03:15:08'
changes:
  -
    message: 'Update timestamp for project config'
    changed:
      dateModified:
        from: 1625619799
        to: 1625620507
  -
    message: 'Save section “home”'
    changed:
      sections.8b75bb5c-1e30-45fd-81e9-909678e43cd4.siteSettings.4e5d1573-3b09-4627-90bf-2fd7808a4a88.template:
        from: null
        to: index
